.compare-block {
	max-width: 75px;
  width: 80px;
  height: 60px;
  position: relative;
  pointer-events: none;
  z-index: 1; 
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s; }
  @media (max-width: 1260px) {
  .compare-block {
    height: 100%;
    min-height: 56px; } }
  @media (max-width: 767px) {
  .compare-block {
    width: 75px;
    height: 100%; } }
  @media (max-width: 679px) {
  .compare-block {
    border: none;
    width: 100%;
    height: auto;
    min-height: auto;     } }
  .compare-block.active {
    pointer-events: all; }
  @media (max-width: 679px) {
    .compare-block.active {
      background: none;  } }
  .compare-block.active .compare-block__amount {
    display: block; }
  @media (max-width: 679px) {
      .compare-block.active:before {
        background: url("com.svg") 50% no-repeat; } }
  .compare-block.active:hover:before {
    background: url("com.svg") 50% no-repeat; }
  .compare-block:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url("com.svg") 50% no-repeat;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s; }
  @media (max-width: 679px) {
    .compare-block:before {
      background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2221px%22%20%20viewBox%3D%220%200%2018%2021%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20opacity%3D%220.2%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M18%2021L18%208.39999L16%208.39999L16%2021L18%2021ZM10%204.2L10%2021L8%2021L8%204.2L10%204.2ZM2%20-6.29444e-07L2%2021L-1.01993e-06%2021L0%20-7.08124e-07L2%20-6.29444e-07Z%22%20fill%3D%22%23101010%22%2F%3E%3C%2Fsvg%3E") 50% no-repeat; } }
  .compare-block:after {
    position: absolute;
    content: '';
    bottom: -1px;
    top: -1px;
    left: 0;
    width: 0;
    z-index: -1;
    background: rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s; }
  @media (max-width: 1260px) {
    .compare-block:after {
      display: none; } }
  .compare-block__link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 0; }
  .compare-block__amount {
    height: 20px;
    min-width: 20px;
    padding: 2px;
    background-color: rgb(252, 83, 4);
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    text-align: center;
    position: absolute;
    top: 9px;
    left: 44px;
    border-radius: 50%;
    z-index: 2;
    font: 10px/20px 'rbcb', Arial, Helvetica, sans-serif;}
  @media (max-width: 1260px) {
    .compare-block__amount {
      min-width: auto;
      width: 20px;
      font-size: 12px;
      padding: 0 2px 2px; } }
  @media (max-width: 767px) {
    .compare-block__amount {
      bottom: -10px; } }
  @media (max-width: 679px) {
    .compare-block__amount {
      display: none; } }
  .compare-block__amount:before {
    position: absolute;
    content: none;
    border: 5px solid transparent;
    border-top: 5px solid #101010;
    top: 26px;
    left: 9px; }
  @media (max-width: 1260px) {
      .compare-block__amount:before {display: none; } 
  }
@media screen and (max-width: 340px) {
	
.compare-block__amount { left: 30px;}
}